Bug 181788 - OS X 10.4.1 can't connect to samba server in fc4
OS X 10.4.1 can't connect to samba server in fc4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 11:10 EST by Allen Smith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.24-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 17:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 2731 None None None Never

  None (edit)
Description Allen Smith 2006-02-16 11:10:55 EST
Description of problem:

The finder hangs when trying to connect to the samba server.

Version-Release number of selected component (if applicable):

3.0.14a

How reproducible:

Every time

Steps to Reproduce:
1. Apple-K, smb://sambeserver

  
Actual results:

Finder hangs

Expected results:

List of shares

Additional info:

In samba logs, get:

[2006/02/15 14:23:26, 0] rpc_parse/parse_prs.c:prs_mem_get(537)
  prs_mem_get: reading data of size 2 would overrun buffer.
[2006/02/15 14:23:26, 0] rpc_server/srv_pipe.c:api_pipe_bind_req(919)
  api_pipe_bind_req: unable to unmarshall RPC_HDR_RB struct.


This bug is supposed to be fixed in 3.0.20
Comment 1 Christian Iseli 2007-01-19 19:53:59 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Simo Sorce 2007-03-14 17:55:47 EDT
should be fixed in FC6, please reopen if not

Note You need to log in before you can comment on or make changes to this bug.